body{ margin:0px; padding:0px; background: #0076AE; text-align:center; font:12px/20px normal Arial, Helvetica, sans-serif; color:#333333;}
p,ul,li,img{ margin:0px; padding:0px;}
.clear{ clear:both;}

a{ color:#FFFFFF; font:normal 14px/25px Arial, Helvetica, sans-serif; text-decoration:none;}
a:hover{color:#FFFF99; font:normal 14px/25px Arial, Helvetica, sans-serif; text-decoration:underline;} 
.a1,.a2{ color:#339900; font:normal 12px/25px Arial, Helvetica, sans-serif; text-decoration:none; }
.a1:hover,.a2:hover{ color:#66CC00; font:normal 12px/25px Arial, Helvetica, sans-serif; }

.topnav{ width:900px; font:normal 12px/40px Arial, Helvetica, sans-serif; text-align:left; height:40px; margin:0px auto; padding:0px; color:#666666; background:url(https://www.qxw18.com/img2009/vipadtop1_r1_c2.jpg) repeat-x;}
.topnav a{ color:#CC0000;}
.topnav a:hover{ color:#000000;}
.topnav p{ float:right; margin:0px 10px; padding:0px; line-height:32px; height:32px; display:inline;}
.logo{ width:160px; height:40px; margin:0px 20px 1px 0px; padding:0px; float:left; display:inline;}

.top{ width:1000px; margin:0px auto; padding:0px; background:#EDFCEB;}
.top1{ width:1000px; height:25px; line-height:25px; text-align:center; display:none;}
.top2{ width:1000px; margin:0px; padding:0px; height:40px; background:url(/img2007/vipadtop_r1_c2.jpg) repeat-x; overflow:hidden; color:#FFFFFF; line-height:40px;}
.banner{ width:1000px; height:180px; margin:5px 0px 0px 0px; padding:0px; background:url(a2_titleblue1.jpg) no-repeat; overflow:hidden;}
.top3{ width:1000px; height:180px; margin:0px; padding:0px; overflow:hidden;}

/*产品展示部分*/
.main{ width:1000px; margin:0px auto; padding:0px; background:#fff;}
.title_cmp,.title1_cmp{ width:900px; margin:0px; padding:0px; height:30px; background:url(a2_blue1_bgbanner2.jpg) no-repeat;  }
.title2_cmp{ width:1000px; margin:4px 0px 0px 0px; padding:0px; height:30px; background:url(a2_blue1_bgbanner3.jpg) no-repeat; }
.content_cmp{ width:840px; margin:2px 20px 0px 20px; padding:10px 10px 0px 10px; border:#9C3 1px solid; text-align:left;}
.tishi{float:right; display:inline;  margin:0px; padding:0px; width:300px; height:32px; line-height:32px; text-align:right;}
.company{ float:right; display:inline; margin:5px 0px 0px 0px; padding:0px 0px 0px 20px; width:120px; height:22px; font: bold 12px Arial, Helvetica, sans-serif;}
.title{ float:left; width:500px; height:22px; font: bold 14px Arial, Helvetica, sans-serif; color:#FF6; margin:8px 0px 0px 20px; padding:0px; text-align:left;}
.tishi1{ display:none;}

.product{ width:1000px; margin:0 auto; padding:0px; }
.side_product1{width:981px; height:33px; margin:0 auto;background:url(kuang_shang.gif) no-repeat;}
.product ul li{ list-style-type:none; width:981px; margin:0 auto; background:url(kuang_zhong.gif);}
.side_product2{width:981px; height:33px; margin:0px auto; padding:0px; background:url(kuang_xia.gif) no-repeat; clear:both;}
.pic_product{ width:400px; height:300px; overflow:hidden; border:#ccc 0px solid; margin:10px 0px 0px 23px !important; margin:5px 0px 0px 23px;padding:0px; float:left; display:inline;}
.pic_product:hover{ border:#99CC99 0px solid;}
.about_product{ width:520px; float:right; display:inline; margin-top:40px; margin-right:20px;padding:0px; border-top:1px #CCCCCC solid; border-right:1px #CCCCCC solid;}
.name_product{ font:bold 12px/20px Arial, Helvetica, sans-serif; color:#ff0000; margin:0px; padding:0px; }
.name_product:hover{  font:bold 12px/20px Arial, Helvetica, sans-serif; color:#090; }
.title1,.title2{ float:left; display:inline; width:78px; height:20px; text-align:left; padding:0px; line-height:20px; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;}
.title3{ float:left; display:inline; width:78px; height:60px; text-align:left; padding:0px; line-height:20px; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;}
.content1,.content2,.content3{ float:right; display:inline; width:440px; text-align:left;  padding:0px; line-height:20px; height:20px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; }
.content4,.content5{ float:right; display:inline; width:440px; text-align:left; padding:0px; line-height:20px; height:60px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; }
.button1{ width:520px; float:right; display:inline;margin-right:19px;  height:33px; border-right:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; border-left:1px #CCCCCC solid;}
a.but2{ float:right; width:185px; height:33px; line-height:30px; margin:0px; padding:3px 0px 0px 35px; text-align:left;display:block; background:url(https://img.yaozs.com/p/images/a1_bluekj_butxq.jpg) no-repeat; font-weight:bold; color:#fff; font-size:14px;}

/*联系方式部分*/
.attract{ width:899px; margin:0px; padding:0px; overflow:hidden;}
.attract ul{ width:899px; margin:5px 0px 0px; padding:0px; border-top: #1268C7 1px solid; border-left:#1268C7 1px solid; overflow:hidden;}
.attract ul li{ float:left; list-style:none; margin:0px; padding:2px; display:inline; line-height:30px; color:#000; font:normal 14px/22px Arial, Helvetica, sans-serif; border-bottom:#1268C7 1px solid; border-right:#1268C7 1px solid;}
.attract1,.attract3,.attract5,.attract7,.attract9,.attract11{ width:120px; height:22px; font-weight:bold; overflow:hidden;}
.attract2,.attract4,.attract6,.attract8,.attract10,.attract12{ width:319px; height:22px;  overflow:hidden; text-align:left;}

/*foot 部分*/
h5{ font:normal 14px/25px Arial, Helvetica, sans-serif; text-align:center; margin:5px auto; padding:0px; }
.subnav{ width:900px; height:25px; background: #2366C0; margin:2px auto;  color:#FFFFFF; line-height:25px;}
